:root {
    --primary-color: #df4521;
    --secondary-color: #5c1e85;
    --primary-color: #5c1e85;
    --secondary-color: #df4521;
}
.cursor-pointer {
    cursor: pointer;
}
.slider-bg2 {
    min-height: 750px !important;
}

.single-slider {
    position: relative;
    z-index: 1;
}

.single-slider::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.55);
    z-index: -1;
}

.single-slider > .container {
    position: relative;
    z-index: 2;
}


.header-area .logo img {
    width: 120px;
}

.about-content.s-about-content {
    padding-right: 120px !important;
    position:relative;
    z-index: -1;
}

.breadcrumb-area {
    min-height: 320px;
    padding-top: 0;
}

.breadcrumb-area::before {
    content: "";
    position: absolute;
    inset: 0;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.55);
    z-index: 1;
}

 .breadcrumb-area .container {
    z-index: 2;
}

.breadcrumb .breadcrumb-item a {
    color: #fff !important;
    font-weight: 500;
}

.breadcrumb > .active {
    color: #fff !important;
    font-weight: 500;
}

.locations-box li .time {
    width: 50%;
}

@media (max-width: 767px) {
    .pt-120 {
        padding-top: 60px;
    }
    .header-area .logo img {
         width: 80px;
     } 
    .mean-container a.meanmenu-reveal {
        margin-top: -54px;
    }
    .about-content.s-about-content {
        padding-right: 0px !important;
    }
    .service-box-slider .text {
        padding: 60px 0 15px;
    }
    .section-t {
        display: block;
    }
    .section-t h2 {
        font-size: 44px;
    }
    .breadcrumb-area {
        min-height: 275px;
    }
    .services-hover h5, .h-service h5 {
        font-size: 15px;
    }
}
